
.is_mobile{ display: none; }
.is_desktop{ display: block; }

@media only screen and (max-width: 991px){

	.is_mobile{ display: block !important; }
	.is_desktop{ display: none !important; }


	h1, h2, h3, h4, h5, h6{ }

	h1 { font-size: 1.25rem !important; }
	h2 { font-size: 1.20rem !important; }
	h3 { font-size: 0.90rem !important; }

	h4 { font-size: 1.0rem !important; font-weight: 400 !important; }


	/* MAIN */
		main{
			height: auto !important;  
		}


		.content-wrapper {
			min-height: 100% !important;
			min-height: 100vh !important;
			padding: 8px !important;
			padding-left: 0px !important;
		}
		.box-fixed-left {
			/* position: absolute; */
			position: relative !important; 
			width: 100% !important;
			height: 100% !important;
			padding: 15px !important;
		}
		.box-fixed-left .logotipo{
			width: 70% !important;
			margin: 0 auto !important;
			text-align: center !important;
		}
		.box-content-right {
			padding: 0 !important;
			height: 100% !important;
		}






	/* CARDS */
		.card.card-login{ 
			width: 100% !important;
			padding: 4px !important;
		}
		.card.card-login .card-header {
			background-color: rgba(255, 255, 255, 0);
			border-bottom: 0px solid rgba(0,0,0,.125);
			/* text-align: center; */
			padding: 16px 16px !important;
		}
		.card.card-login .card-header h2{
			font-size: 1.10rem !important;	
		}
		.card.card-login .card-body {
			padding: 16px 16px !important;
		}

		.card.card-contagem{ 
			width: 100% !important;  
		}


		.box-fields-palestras .nav-itens h4 {
			font-size: 0.85rem !important; 
			font-weight: 400 !important;
		}



	/* BUTTONS */
		.btn-primary {
			padding: .5rem 1.5rem !important;
			font-size: .85rem !important;
		}
		.btn-cadastro {
			font-size: 0.90rem !important;
		}



		.card.card-logo {
			padding: 15px !important;
			width: 90% !important;
			margin-bottom: 30px !important;
		}
		.card.card-logo .card-header{ padding-bottom: 0 !important; }
		.card.card-logo .card-body{ padding-top: 0 !important; }

		.box-loading { top: -5000px !important; }
		.overlay { top: -5000px !important; }


		.list-palestras ul li {
			width: calc(100% - 2px) !important;
		}

}

@media only screen and (min-width: 1441px){
	.container-fluid {
		width: 100% !important;
		/*max-width: 1440px !important;*/
	}
	.bg-fundo{ 
		background-color: #2b0059 !important;
		box-shadow: 2px 2px 10px rgb(255 255 255 / 77%) !important;
		padding: 50px 0 !important;	
	}
}